.input-row {
    display: flex;
}
.input-row .input-cell {
    width: 50%;
}


.cf-form-container {
    max-width: 490px;
    box-shadow: 0px 0px 8px 1px rgb(0 0 0 / 5%);
    border-radius: 20px;
}

.cf-form-container#form-content form input {
    width: 100%;
    max-width: 374px;
    padding: 15px 5px 15px 15px;
    border-radius: 7px;
    background: #fff;
    border: none;
    box-shadow: 0px 0px 8px 1px rgb(0 0 0 / 5%);
    /*margin-bottom: 30px;*/
    margin-bottom: 15px;
    line-height: 1;
}

.cf-form-container#form-content form.invalid input {
    margin-bottom: 30px;
}

@media only screen and (min-width: 768px) {
    .cf-form-container form .inline-inputs {
        max-width: 374px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
    }
    .cf-form-container form .inline-inputs .wpcf7-form-control-wrap {
        display: inline-block;
        float: left;
        /*width: calc(50% - 14px); */
        width: calc(50% - 8px);
    }
}

.cf-form-container#form-content form label {
    width: 100%;
    text-align: left;
    max-width: 374px;
    color: #323232;
    font-size: 16px;
    margin-bottom: 10px;
}

.page-get-demo-2 .cf-form-container#form-content form label[for="getdemo"] {
    max-width: 345px;
}

/* checkbox */

.cf-form-container#form-content form .wpcf7-checkbox {
    margin-bottom: 30px;
    display: block;
}

.cf-form-container#form-content form .wpcf7-checkbox span.wpcf7-list-item {
    display: inline-block;
    width: 100%;
    max-width: 374px;
    text-align: left;
    margin: 0 auto;
}

.page-get-demo-2 .cf-form-container#form-content form .wpcf7-checkbox span.wpcf7-list-item {
    max-width: 345px;
}

.cf-form-container#form-content form .wpcf7-checkbox input {
    width: 13px;
    margin-bottom: 10px;
    display: inline-block;
    float: left;
    margin-right: 10px;
}

.cf-form-container#form-content form .wpcf7-checkbox .wpcf7-list-item-label {
    display: inline-block;
    float: left;
    width: calc(100% - 30px);
}


/* Multi Select */

.cf-form-container#form-content form .bootstrap-select {
    max-width: 374px;
    /*margin-bottom: 30px;*/
    margin-bottom: 15px;
}

.cf-form-container#form-content form.invalid .bootstrap-select {
    margin-bottom: 30px;
}

.cf-form-container#form-content form .dropdown-toggle {
    max-width: 374px;
}

.bootstrap-select.show-tick .dropdown-menu .selected span.check-mark {
    position: absolute;
    display: inline-block;
    right: 15px;
    top: 5px;
    background: rgba(255,255,255,0.5);
    width: 20px;
    height: 20px;
}

.bootstrap-select .glyphicon-ok:after {
    content: '';
    display: block;
    width: .5em;
    height: 1em;
    border-style: solid;
    border-width: 0 .26em .26em 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    margin: 0 0 0 6px;
}


.cf-form-container#form-content form .wpcf7-submit {
    /*max-width: 200px;*/
    /*background-color: #ffffff;*/
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #ff5722;
    border-radius: 7px 7px 7px 7px;
    /*padding: 12px 24px;*/
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    background-color: #ff5722;
    padding: 19px 24px;
    color: #ffffff;
    width: auto;
}

@media only screen and (min-width: 460px) {
    .cf-form-container#form-content form .wpcf7-submit {
        width: 100%;
    }
}

.cf-form-container#form-content form .wpcf7-submit:hover {
    /*color: #ffffff;
    background-color: #ff5722;*/
    border-color: #ff5722;
    color: #ff5722;
    background-color: #ffffff;
}



/* Response */

.wpcf7 form.failed .wpcf7-response-output, .wpcf7 form.aborted .wpcf7-response-output {
    border-color: #dc3232;
    color: #CC0000;
    font-weight: normal;
    font-size: 16px;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: none;
    color: #78C040!important;
    font-weight: bold;
    font-size: 16px;
    margin-top: 10px;
}

.wpcf7 form.sent .wpcf7-response-output a {
    color: #78C040!important;
    font-weight: bold;
    text-decoration: underline;
}


/* GET DEMO */

.page-get-demo .cf-form-container#form-content form .wpcf7-checkbox {
    margin-bottom: 0;
}

.page-get-demo .wpcf7-not-valid-tip {
    font-size: 14px;
}

.page-get-demo .cf-form-container#form-content form .wpcf7-submit {
    margin-top: 30px;
}

.page-get-demo #form-content .wpcf7-form-control-wrap.interest span.wpcf7-not-valid-tip {
    position: initial!important;
    top: 56px;
}

.page-get-demo #form-content span.wpcf7-not-valid-tip {
    top: 56px;
}

/* GET DEMO 2 */

.page-get-demo-2 .cf-form-container#form-content form .wpcf7-checkbox {
    margin-bottom: 0;
}

.page-get-demo-2 .wpcf7-not-valid-tip {
    font-size: 14px;
}

.page-get-demo-2 .cf-form-container#form-content form .wpcf7-submit {
    margin-top: 10px;
}

.page-get-demo-2 #form-content .wpcf7-form-control-wrap.interest span.wpcf7-not-valid-tip {
    position: initial!important;
    top: 56px;
}

.page-get-demo-2 #form-content span.wpcf7-not-valid-tip {
    top: 56px;
}

/* Digital Marketing Services */

.page-digital-marketing-services #form-content span.wpcf7-not-valid-tip {
    top: 55px;
    font-size: 14px;
}

.cf-form-container .wpcf7 form .wpcf7-response-output {
    max-width: 374px;
    margin: 0 auto;
}

/* ZenDesk */

#zrf-form input[type=submit]:disabled {
    pointer-events: none;
    opacity: 0.5;
}

/* COMMON */

.wpcf7 .ajax-loader {
    margin: 8px 10px;
    background-color: #FF5722;
    position: absolute;
    opacity: 1;
}

.page-get-demo .wpcf7 .ajax-loader {
    position: relative;
    background-color: #ff5722;
    display: block;
    margin: 0 auto;
}

.page-digital-marketing-services .wpcf7 .ajax-loader {
    position: relative;
    background-color: #ff5722;
    display: block;
    margin: 0 auto;
}

.page-marketplace .wpcf7 .ajax-loader {
    margin: 22px 10px;
}